For the complete documentation index, see llms.txt. This page is also available as Markdown.

Cashier

Get list of cashier products

get
/cashier/products
Required scopes
This endpoint requires the following scopes:
Authorizations
AuthorizationstringRequired

Authorize the API call with your API token in the Authorization header with the value: Token your-api-token.

If you don't have an API token yet, please refer to the "Authentication" section to learn how to create one.

Query parameters
typestring · enumOptionalExample: PLANPossible values:
includeInvisiblebooleanOptionalExample: true
relatedPriceIdintegerOptional
organizationIdintegerOptional
Responses
200

Successful response

application/json
productsobject[]Optional
get/cashier/products
GET /api/v2/cashier/products HTTP/1.1
Host: eu1.make.com
Authorization: Token your-api-token
Accept: */*
200

Successful response

{
  "products": [
    {
      "id": 1,
      "name": {
        "cs": "Free",
        "en": "Free"
      },
      "description": {
        "cs": "Pro kohokoliv, kdo se chce naučit základy automatizace",
        "en": "For anyone to learn the basics."
      },
      "descriptionHover": {
        "cs": "",
        "en": ""
      },
      "additionalInfo": {
        "cs": [
          "Tvůrce pracovních procesů bez kódování",
          "1000+ standard apps",
          "Neomezený počet uživatelů",
          "2 aktivní scénáře",
          "Doba běhu scénářů - 5 minut",
          "Velikost souborů - 5 MB",
          "Min. interval mezi naplánovanými spuštěními scénářů - 15 minut",
          "Monitorování spuštění v reálném čase",
          "Vlastní aplikace"
        ],
        "en": [
          "No-code workflow builder",
          "1000+ standard apps",
          "Unlimited users",
          "2 active scenarios",
          "5min scenario execution time",
          "5 MB file size",
          "15min interval between scheduled scenario executions",
          "Real-time execution monitoring",
          "Custom apps"
        ]
      },
      "priority": 1,
      "visible": true,
      "config": {
        "teams": 1,
        "fslimit": 5242880,
        "apiLimit": 0,
        "fulltext": false,
        "interval": 15,
        "priority": "low",
        "retention": 7,
        "scenarios": 2,
        "gracePeriod": 0,
        "executionTime": 5,
        "creatingTemplates": false,
        "installPublicApps": true,
        "productManagement": "selfService"
      },
      "type": "PLAN",
      "comparisonId": 1,
      "prices": [
        {
          "id": 1,
          "price": 0,
          "config": {
            "dslimit": 1,
            "iolimit": 50,
            "dsslimit": 1048576,
            "transfer": 536870912,
            "dlqStorage": 1048576,
            "operations": 1000,
            "restartPeriod": "1 month"
          },
          "period": "month",
          "default": true,
          "visible": true,
          "priority": 1,
          "currencyCode": "USD"
        }
      ]
    }
  ]
}

Last updated